<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>music/index.html</title>
	</head>
	<body>
		<h1 align = "center">You are at the activity/reviews/index.html page.</h1>
		
		<img src="https://media-management-service.s3.amazonaws.com/media/images/7d950a7a3039f1ab2994d57507f15004_large_cover.1A.original.jpg"/>

		<h3>We will be linking different we pages using absolute and relative links</h3>

		<ol type = "I" reversed>
			<li>Go to <a href="./reviews.html">music/reviews.html</a></li>

			<li>Go to <a href="../index.html">activity/index.html</a></li>

			<li>Go to <a href="./index.html">music/index.html</a></li>

			<li>Go to <a href="./listings.html">music/listings.html</a></li>
		</ol>

	</body>
</html>